#!/usr/bin/make -f
%:
	dh $@ --with python2

PKGDIR=debian/python-txosc/

install/python-txosc::
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	$(call python debian/runtrial.py $(PKGDIR) txosc
endif
	find $(PKGDIR) -name dropin.cache -delete
